
/* Class = "NSWindow"; title = "Modifica Gradiente"; ObjectID = "315"; */
"315.title" = "Modifica Gradiente";

/* Class = "NSBox"; title = "Valori colore:"; ObjectID = "327"; */
"327.title" = "Valori colore:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "330"; */
"330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "331"; */
"331.title" = "CMYK";

/* Class = "NSMenuItem"; title = "Colore con nome"; ObjectID = "332"; */
"332.title" = "Colore con nome";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "333"; */
"333.title" = "RGB";

/* Class = "NSMenuItem"; title = "Grigio"; ObjectID = "337"; */
"337.title" = "Grigio";

/* Class = "NSTextFieldCell"; title = "Ciano"; ObjectID = "460"; */
"460.title" = "Ciano";

/* Class = "NSTextFieldCell"; title = "Giallo"; ObjectID = "464"; */
"464.title" = "Giallo";

/* Class = "NSTextFieldCell"; title = "Nero"; ObjectID = "465"; */
"465.title" = "Nero";

/* Class = "NSTextFieldCell"; title = "Opacità"; ObjectID = "466"; */
"466.title" = "Opacità";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "468"; */
"468.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Opacità:"; ObjectID = "474"; */
"474.title" = "Opacità:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "476"; */
"476.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Posizione:"; ObjectID = "478"; */
"478.title" = "Posizione:";

/* Class = "NSTextFieldCell"; title = "Etichetta:"; ObjectID = "479"; */
"479.title" = "Etichetta:";

/* Class = "NSTextFieldCell"; title = "Nome Colore:"; ObjectID = "481"; */
"481.title" = "Nome Colore:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "483"; */
"483.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Modello colore:"; ObjectID = "485"; */
"485.title" = "Modello colore:";

/* Class = "NSView"; ibShadowedToolTip = "Colore etichetta stile testo"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Colore etichetta stile testo";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore di opacità desiderato (0 % = trasparente)."; ObjectID = "508"; */
"508.ibShadowedToolTip" = "Inserisci quì il valore di opacità desiderato (0 % = trasparente).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "509"; */
"509.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì la posizione desiderata tra i due colori."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Inserisci quì la posizione desiderata tra i due colori.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "513"; */
"513.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "517"; */
"517.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "518"; */
"518.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "521"; */
"521.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "524"; */
"524.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "527"; */
"527.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "530"; */
"530.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "Spazio colore:"; ObjectID = "628"; */
"628.title" = "Spazio colore:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "630"; */
"630.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Hhu-gk-XvM"; */
"Hhu-gk-XvM.title" = "Table View Cell";
